using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Tutorial : MonoBehaviour
{
    public GameObject[] BobaObjects = null;
    public GameObject[] IceObjects = null;
    public GameObject[] GreenTeaObjects = null;
    public GameObject[] SecondSealerObjects = null;

    // Start is called before the first frame update
    void Start()
    {
        LevelDefinition ld = GetComponent<CustomerManager>().CurrentLevel;

        if (ld.HideBobaObjects)
        {
            foreach (GameObject go in BobaObjects)
                go.SetActive(false);
        }
        if (ld.HideIceObjects)
        {
            foreach (GameObject go in IceObjects)
                go.SetActive(false);
        }
        if (ld.HideGreenTeaObjects)
        {
            foreach (GameObject go in GreenTeaObjects)
                go.SetActive(false);
        }
        if (ld.HideSecondSealerObjects)
        {
            foreach (GameObject go in SecondSealerObjects)
                go.SetActive(false);
        }
}

// Update is called once per frame
void Update()
    {
        
    }
}
